Page MenuHomePhabricator

Adjust components to show wikidata value or errors if any
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterbridge: selenium tests for root component
mediawiki/extensions/Wikibase : masterbridge: Show errors and parameter data
mediawiki/extensions/Wikibase : masterbridge: Proof of concept: validate supported Values
mediawiki/extensions/Wikibase : masterbridge: Add a store key for top-level app status handling

Event Timeline

Michael created this task.Jul 16 2019, 3:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2019, 3:54 PM

Change 523754 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/Wikibase@master] bridge: Add a store key for top-level app status handling

https://gerrit.wikimedia.org/r/523754

Pablo-WMDE moved this task from Peer Review to To do on the Wikidata-Bridge-Sprint-2 board.

Change 523754 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: Add a store key for top-level app status handling

https://gerrit.wikimedia.org/r/523754

Michael claimed this task.Jul 19 2019, 11:43 AM
Michael moved this task from To do to Doing on the Wikidata-Bridge-Sprint-2 board.
Restricted Application added a project: User-Michael. · View Herald TranscriptJul 19 2019, 11:44 AM

Change 524812 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/Wikibase@master] bridge: Proof of concept: validate supported Values

https://gerrit.wikimedia.org/r/524812

Change 525052 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/Wikibase@master] bridge: Show errors and parameter data

https://gerrit.wikimedia.org/r/525052

Michael removed Michael as the assignee of this task.Jul 26 2019, 4:00 PM
Michael moved this task from Doing to To do on the Wikidata-Bridge-Sprint-2 board.

Currently,

Change 526098 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[mediawiki/extensions/Wikibase@master] bridge: selenium tests for root component

https://gerrit.wikimedia.org/r/526098

Change 525052 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: Show errors and parameter data

https://gerrit.wikimedia.org/r/525052

Matthias_Geisler_WMDE closed this task as Resolved.Jul 31 2019, 8:58 AM
Matthias_Geisler_WMDE moved this task from Peer Review to Done on the Wikidata-Bridge-Sprint-3 board.

Change 526098 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: selenium tests for root component

https://gerrit.wikimedia.org/r/526098